_id: mgne-arm-gambeson
_key: "!items!mgne-arm-gambeson"
name: "Gambeson"
type: armor
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/gambeson.svg
system:
  armorDie: "d2"
  currentDie: "d2"
  penalty: 0
  description: "Padded cloth armor. Light and flexible."
  equipped: false
